{
	"song": {
		"speed": 2,
		"stage": "philly",
		"player1": "bf",
		"player2": "pico",
		"player3": "gf",
		"notes": [
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [
					[
						2742.85714285714,
						-1,
						"Hey!",
						"bfgf",
						""
					]
				],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [
					[
						8228.57142857143,
						-1,
						"Hey!",
						"bfgf",
						""
					]
				],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [
					[
						13714.2857142857,
						-1,
						"Hey!",
						"bfgf",
						""
					]
				],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [
					[
						19200,
						-1,
						"Hey!",
						"bfgf",
						""
					]
				],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [
					[
						24685.7142857143,
						-1,
						"Hey!",
						"bfgf",
						""
					]
				],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [
					[
						30171.4285714286,
						-1,
						"Hey!",
						"gf",
						""
					]
				],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [
					[
						41142.8571428572,
						-1,
						"Hey!",
						"gf",
						""
					]
				],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [
					[
						46628.5714285714,
						-1,
						"Hey!",
						"gfbf",
						""
					]
				],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [
					[
						57600,
						-1,
						"Hey!",
						"gf",
						""
					]
				],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			}
		],
		"splashSkin": null,
		"validScore": false,
		"bpm": 175,
		"arrowSkin": null,
		"needsVoices": true,
		"song": "Look At Pico Now 2"
	}
}